 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 51px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 9px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 432px;
}

.u-section-2 .u-gallery-1 {
  height: 332px;
  width: 444px;
  grid-gap: 17px;
  margin: 50px auto 0 50px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(1, auto);
  grid-gap: 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: -214px 0 60px 570px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-2 .u-gallery-1 {
    width: 284px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -230px;
    margin-left: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 24px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-top: 20px;
    margin-left: 270px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-2 .u-gallery-1 {
    height: 254px;
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 51px;
    margin-left: 0;
    margin-bottom: 50px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 388px;
}

.u-section-3 .u-gallery-1 {
  height: 238px;
  width: 523px;
  grid-gap: 17px;
  margin: 50px 0 0 auto;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(1, auto);
  grid-gap: 17px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: -238px 523px -203px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-right: 323px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-3 .u-gallery-1 {
    height: 279px;
    margin-top: 324px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -553px;
    margin-right: 0;
    margin-bottom: 256px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-3 .u-gallery-1 {
    height: 238px;
    margin-top: 341px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-top: -467px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-3 .u-gallery-1 {
    height: 175px;
    margin-top: 458px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-top: -583px;
    margin-bottom: 160px;
  }
}